Bug 56832 - FILEOPEN add ogv to video types for import
Summary: FILEOPEN add ogv to video types for import
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.6.2.2 release
Hardware: All All
: low trivial
Assignee: Samuel Mehrbrodt (CIB)
QA Contact:
URL:
Whiteboard: target:4.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-07 07:25 UTC by John Lines
Modified: 2013-04-26 07:55 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Lines 2012-11-07 07:25:04 UTC
In Impress, when doing Insert/Movie and Sound.. the selector does not show .ogv files under All Movie and Sound files. As .ogv is the default file extension used by ffmpeg2theora - and Ogg Theora videos work vey well within Impress it would be helpful - and encouraging to people trying to do this for the first time - if they were recognised as available within the selector.
Comment 1 Samuel Mehrbrodt (CIB) 2013-04-25 15:47:46 UTC
I submitted a patch: https://gerrit.libreoffice.org/3609
Comment 2 Commit Notification 2013-04-26 07:35:11 UTC
Samuel Mehrbrodt committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c31824afc633c24b03c9f6f84b582c5a2ded51de

fdo#56832 Explicitly mention Ogg Audio and Video



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.